.home p {
	text-align: center;
	width: 100%;
}

.home .artist {
	cursor: pointer;
}

.home .artist-url a {
	text-decoration: none;
	color: #fff;
}

.home .artist-url a:hover {
	color: #393939;
}

.pagination {
	display: flex;
	justify-content: center;
	padding-left: 0;
}
.pagination li {
	list-style: none;
	padding: 0 3px;
}
.pagination li a {
	text-decoration: none;
	color: #000;
}

.pagination li a:active {
	color: blue;
}

.pagination .activeLinkClass {
	background-color: #fff;
	border-radius: 5px;
}

.pagination .disabled a {
	color: #393939;
	cursor: not-allowed;
}

.block-wrapper {
	background-color: #00656f;
	color: #fff;
	padding: 20px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	max-width: 400px;
	width: 100%;
	position: relative;
	margin: 0 auto;
}

.block-wrapper .artist .name {
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 10px;
}

.artist .image {
	display: flex;
	justify-content: center;
}

.artist .image img {
	border-radius: 50%;
}

.artist .tags {
	display: flex;
	justify-content: center;
	font-style: italic;
	margin: 10px 0;
}

.artist .description {
	text-align: justify;
}

.artist .description a {
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	display: flex;
	justify-content: center;
	margin-bottom: 10px;
}

.homeButton {
	width: 130px;
	align-self: center;
}

.searchTrack {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.snackbar div {
	text-align: center;
	background-color: #000;
}

.topTracksList {
	padding-left: 0;
	list-style: none;
}

.topTracksList li {
	display: flex;
	align-items: center;
	margin: 10px 0;
}

.track {
	text-align: center;
}

.track .name {
	width: 20%;
}

.track .artist {
	width: 15%;
}

.track .artist:hover {
	color: #393939;
}

.track .image {
	width: 10%;
}

.track .name,
.track .artist {
	overflow: hidden;
	margin-right: 10px;
}

.track .artist-url {
	width: 55%;
	overflow: hidden;
	margin-left: 15px;
	text-align: left;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.customButton {
	width: 130px;
	height: 36px;
	background-color: rgb(80, 69, 65);
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	text-align: center;
	border: none;
	cursor: pointer;
}

.customButton:hover {
	background-color: #98908e;
}

.inputWrapper {
	width: 90%;
	margin: 10px 0;
}

.customInput {
	width: 100%;
	font-size: 16px;
	border: none;
	background-color: inherit;
	height: 35px;
}

.customInput::placeholder {
	color: #00494f;
}

.customInput:focus {
	outline: none;
}

.inputLine {
	width: 100%;
	height: 1px;
	background-color: #008488;
	position: relative;
	top: -2px;
}

.loader {
	width: 80px;
	height: 80px;
	border: 4px solid #00656f;
	border-top: 4px solid #fff;
	border-radius: 100%;
	margin: auto;
	animation: spin 1s infinite linear;
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

#snackbar {
	visibility: hidden;
	min-width: 250px;
	margin-left: -125px;
	background-color: #333;
	color: #fff;
	text-align: center;
	border-radius: 2px;
	padding: 16px;
	position: fixed;
	z-index: 1;
	left: 50%;
	bottom: 30px;
}

#snackbar.show {
	visibility: visible;
	-webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
	animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
	from {
		bottom: 0;
		opacity: 0;
	}
	to {
		bottom: 30px;
		opacity: 1;
	}
}

@keyframes fadein {
	from {
		bottom: 0;
		opacity: 0;
	}
	to {
		bottom: 30px;
		opacity: 1;
	}
}

@-webkit-keyframes fadeout {
	from {
		bottom: 30px;
		opacity: 1;
	}
	to {
		bottom: 0;
		opacity: 0;
	}
}

@keyframes fadeout {
	from {
		bottom: 30px;
		opacity: 1;
	}
	to {
		bottom: 0;
		opacity: 0;
	}
}

@media screen and (max-width: 480px) {
	.block-wrapper {
		width: auto;
	}
	.topTracksList {
		font-size: 11px;
	}

	.track .name,
	.track .artist {
		margin-right: 10px;
	}

	.track .artist-url {
		margin-left: 15px;
	}
}